XmFontListEntryFree(library call)

NAME
XmFontListEntryFree — A font list function that recovers memory used by a font list entry

SYNOPSIS

#include <Xm/Xm.h>
void XmFontListEntryFree(
XmFontListEntry *entry);

DESCRIPTION

XmFontListEntryFree recovers memory used by a font list entry. This routine does not free the XFontSet or XFontStruct associated with the font list entry.

entry
    Specifies a pointer to the font list entry to be freed. In addition, it may be necessary to take the address of the font list entry (via the & operator) before passing it to this function.

RELATED

XmFontList(3), XmFontListAppendEntry(3), XmFontListEntryCreate(3), XmFontListEntryLoad(3), XmFontListNextEntry(3), and XmFontListRemoveEntry(3).